
<div class="modal-dialog" id="empresa">
        <div class="modal-dialog">
            <div class="modal-content">
                <div class="modal-header bg-{{ bg_header }}">
                    <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                        <span aria-hidden="true">&times;</span>
                    </button>
                    <h4 class="modal-title"> {{ titulo }} {{ object.get_short_name }}</h4>
                </div>
                    <div class="modal-body">
                        
                        <div class="box-body">
                                <form role="form" method="post">
                                        <input type="hidden" name="csrfmiddlewaretoken" value="{{ csrf_token }}">
                                          
                                        <!-- text input -->
                                        
                                        <div class="form-group">
                                          <center>
                                            <img class="img-circle" style="width:20%; margin-top:-2%; margin-left:-10%" src="{{ object.avatar.url }}" alt="{{ object.get_short_name }}">
                                          </center>
                                        </div>
                                        <h5 class="text-primary">
                                          Datos Personales
                                        </h5>
                                        <hr>
                                        <div class="form-group">
                                          <label>Nombres </label>
                                          <input type="text" class="form-control" value="{{ object.first_name }} {{ object.otros_nombres|replace('None','') }}" disabled>
                                        </div>
              
                                        <div class="form-group">
                                          <label>Apellidos </label>
                                          <input type="text" class="form-control" value="{{ object.last_name }} {{ object.otros_apellidos|replace('None','') }}" disabled>
                                        </div>
              
                                        <div class="form-group">
                                          <label>Cedula de Identidad </label>
                                          <input type="text" class="form-control" value="{% if object.cedula_identidad != None %}{{ object.letra_cedula_identidad }}-{{ object.cedula_identidad|replace('None','')|intcomma }}{% endif %}" disabled>
                                        </div>
              
                                        <div class="form-group">
                                          <label>Fecha de Nacimiento </label>
                                          <input type="text" class="form-control" value="{% if object.fecha_nacimiento != None %}{{ object.fecha_nacimiento.strftime('%d/%m/%Y') }}{% else %} Debe actualizar su perfil y cargar este dato. {% endif %}" disabled>
                                        </div>
              
                                        <div class="form-group">
                                          <label>Género</label>
                                          <input type="text" class="form-control" value="{{ object.sexo|replace('None','No ha definido el género, debe actualizar su perfil y cargar es dato.')
                                                                                                        |replace('F','Femenino')
                                                                                                        |replace('M','Masculino') }}" disabled>
                                        </div>
              
                                        <div class="form-group">
                                          <label for="">Estado civil</label>
                                          <input type="text" class="form-control" value="{{ object.estado_civil|replace('S','Soltero')|replace('C','Casado')|replace('V','Viudo')|replace('D','Divorciado')|replace('None','Debe actualizar su perfil y registrar este dato.') }}" disabled>
                                        </div>
              
                                        <br>
                                        <h5 class="text-primary">Datos de Contacto</h5>
                                        <hr>
                                        <div class="form-group">
                                          <label>Telefono</label>
                                          <input type="text" class="form-control" value="{{ object.telefono|replace('None','No se ha registrado un número telefonico, debe actualizar su perfil y cargar este dato.') }}" disabled>
                                        </div>
              
                                        <div class="form-group">
                                          <label>Móvil</label>
                                          <input type="text" class="form-control" value="{{ object.celular|replace('None','No se ha registrado un número móvil, debe actualizar su perfil y cargar este dato.') }}" disabled>
                                        </div>
              
                                        <div class="form-group">
                                          <label>Correos Electrónicos </label>
                                          <input type="text" class="form-control" value="{{ object.email }} | {{ object.email_secundario|replace('None','No posee email secundario, debe actualizar su perfil y cargar este dato.') }}" disabled>
                                        </div>
              
                                        <div class="form-group">
                                          <label>Dirección </label>
                                          <input type="text" class="form-control" value="{{ object.domicilio|replace('None','Debe actualizar su perfil y cargar este dato.') }}" disabled>
                                        </div>
                                        <br>
                                        <h5 class="text-primary">Datos Laborales</h5>
                                        <hr>
                                        
                                        <div class="form-group">
                                          <label>Fecha de ingreso </label>
                                          <input type="text" name="fecha_ingreso" class="form-control" value="{{ object.date_joined.strftime('%d/%m/%Y') }}" disabled>
                                        </div>

                                        <div class="form-group">
                                            <label>Grado de instrucción </label>
                                            <input type="text" name="fecha_ingreso" class="form-control" value="{{ object.grado_instruccion|replace('None','No se ha cargado este dato.') }}" disabled>
                                        </div>

                                      </form>
                            
                        </div>
                        <!-- /.box-body -->
                        <div class="box-footer">
                            <button type="submit" class="btn btn-{{ btn_color }} pull-right" data-dismiss="modal">
                                <i class="fa fa-{{ accion }}"></i>&nbsp;&nbsp;
                                {{ botton }}
                            </button>
                            <button type="button" class="btn btn-default pull-left" data-dismiss="modal">
                                <i class="fa fa-times"></i> &nbsp;&nbsp;
                                Cerrar
                            </button>
                        </div>
                        <!-- /.box-footer -->
                    </div>
                    
            </div>
            <!-- /.modal-content -->
        </div>
        <!-- /.modal-dialog -->
    </div>
    <!-- /.modal -->
    